body
 {font-family: Times New Roman, Verdana, Arial;
   background: #003300;
	 margin:0px;
	 padding:0px;
   scrollbar-3dlight-color : #32cd32;
	scrollbar-arrow-color : black;
	scrollbar-base-color : black;
	scrollbar-darkshadow-color : black;
	scrollbar-face-color : green;
	scrollbar-highlight-color : green;
	scrollbar-shadow-color : black;
	scrollbar-track-color : black;
 }

 span.title
 {
	text-decoration: underline;
	font-weight : bold;
	font-size : 9pt;
	font-family : "tahoma";
	color: #000000;
	
}

 span.maintext
 {
	font-size: 10pt;
	font-family : "Times New Roman";
	
}


  span.color
 {
	color: #005830;
	font-size: 9pt;
	font-family : "Times New Roman";
 }
  span.date
 {color: #000000;
  font-size: 8pt;
	font-family : "Times New Roman";
 }
  a:visited
 { color: #556b2f;
	font-size: 10pt;
	font-family : "Times New Roman";
}
 a
 { color: #556b2f;
	font-size: 10pt;
	font-family : "Times New Roman";
}
 a:link
 { color: #556b2f;
	font-size: 10pt;
	font-family : "Times New Roman";
}
a:hover{
	color : #988448;
	font-size: 10pt;
	font-family : "Times New Roman";
}

td.news { 
border-top: 1px solid #000000; 
border-left: 1px solid #000000; 
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}

td.subscribe {
border-left: 1px solid #000000; 
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}

td.trivia {
border-left: 1px solid #000000; 
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}

td.articles {
border-top: 1px solid #000000; 
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}

td.game {
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}

td.sitenews {
border-top: 1px solid #000000; 
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}

td.poll {
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}
td.morenews {
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}

  span.datecolor
 {
	color: #988448;
	font-size: 9pt;
	font-family : "Times New Roman";
 }
 td.player
{
background-color: #484848;
}
 td.player2
{
background-color: #005830;
border-top: 1px solid #000000; 
border-right: 1px solid #000000; 
border-bottom: 1px solid #000000; 
}
  span.maintextwhite
 {
  font-weight : bold;
	font-size: 11pt;
	font-family : "Times New Roman";
		color: #ffffff;
}
  span.maintextwhite2
 {
  
	font-size: 9pt;
	font-family : "Times New Roman";
	color: #ffffff;
	text-decoration: underline;
}
 span.maintextred
 {
	font-size: 10pt;
	font-family : "Times New Roman";
	color: #484848;
	font-weight : bold;
}
   span.maintextredbig
 {
	font-size: 12pt;
	font-family : "Times New Roman";
	color: #484848;
	font-weight : bold;
}
  span.maintextwhite3
 {
  
	font-size: 9pt;
	font-family : "Times New Roman";
	color: #ffffff;
}
 span.smalltext
 {
  
	font-size: 7pt;
	font-family : "Times New Roman";
}
 span.boldtext
 {
  font-weight : bold;
  font-size: 8pt;
	font-family : "Times New Roman";
 }
  span.transfer
{
background-color: #cccccc;
 line-height: 110%;
}

